Subject: [Uri-review] request for Expert Review re: xmpp URI scheme

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 13 Feb 2006 12:08:30 -0700

In accordance with Section 5.2 of RFC 4395, I would like to request an
Expert Review regarding the proposed xmpp URI scheme, which is defined
in draft-saintandre-xmpp-iri:

http://www.ietf.org/internet-drafts/draft-saintandre-xmpp-iri-03.txt

Thanks!

Peter

- --
Peter Saint-Andre
Jabber Software Foundation
http://www.jabber.org/people/stpeter.shtml

_______________________________________________
Uri-review mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/uri-review